This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 501218 - make the pinyin setup window come to the front
make the pinyin setup window come to the front
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-pinyin (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-18 00:32 EDT by Jens Petersen
Modified: 2009-06-15 22:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.0.20090612-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 22:26:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-05-18 00:32:17 EDT
Description of problem:
It would be better to make the pinyin setup window come to the front when clicking the toolbar setting icon.

Steps to Reproduce:
1. click on pinyin setup icon
2. return to application
3. click on pinyin setup icon again
  
Actual results:
3. nothing

Expected results:
3. setup window to be raised

Additional info:
Otherwise maybe setup should grab the focus/input until finished?
Comment 1 Peng Huang 2009-05-25 02:21:19 EDT
Fixed in ibus-pinyin-1.1.0.20090303-2.fc11
Comment 2 Fedora Update System 2009-05-25 02:25:33 EDT
ibus-pinyin-1.1.0.20090303-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-pinyin-1.1.0.20090303-2.fc11
Comment 3 Fedora Update System 2009-05-26 03:53:18 EDT
ibus-pinyin-1.1.0.20090303-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus-pinyin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5484
Comment 4 Bug Zapper 2009-06-09 12:01:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2009-06-12 03:22:43 EDT
ibus-pinyin-1.1.0.20090612-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-pinyin-1.1.0.20090612-1.fc11
Comment 6 Fedora Update System 2009-06-15 22:26:24 EDT
ibus-pinyin-1.1.0.20090612-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.